﻿#blazor-error-ui {
  display: none; }

.button-single {
  text-align: center; }
  .button-single button {
    width: 80%; }

.button-blue, .button-single button {
  border-radius: 5px;
  background-color: dodgerblue;
  color: white; }

.post-feed-by-category article h5 {
  font-size: 1.2em;
  max-width: 290px; }

.post-feed-by-category article.post-card {
  max-width: 290px; }

.form-standard label {
  display: block; }
  .form-standard label input {
    min-width: 30%; }
  .form-standard label textarea {
    min-width: 30%;
    min-height: 100px; }
